# Uses of Class
org.eclipse.equinox.p2.operations.RemedyIUDetail

Packages that use RemedyIUDetail
Package
Description
org.eclipse.equinox.p2.operations
Describes high level provisioning operations that can be resolved and performed either modally or in the background.

## Uses of RemedyIUDetail in org.eclipse.equinox.p2.operations

Methods in org.eclipse.equinox.p2.operations that return types with arguments of type RemedyIUDetail
Modifier and Type
Method
Description
`List<RemedyIUDetail>`
Remedy.`getIusDetails()`
Methods in org.eclipse.equinox.p2.operations with parameters of type RemedyIUDetail
Modifier and Type
Method
Description
`void`
Remedy.`addRemedyIUDetail(RemedyIUDetail iuDetail)`